{
	"103001112_0": "\"So she was upset about her dad.\"",
	"103001112_1": "\"What's the best way to deal with something like that?\"",
	"103001112_2": "\"I don't know what the right thing to do is either.\"",
	"103001112_3": "\"I've never known what it's like to be in a normal family.\"",
	"103001112_4": "\"......\"",
	"103001112_5": "\"How's... this?!\"",
	"103001112_6": "\"That's quite the flashy reveal.\"",
	"103001112_7": "\"Hehe... I'll be going.\"",
	"103001112_8": "\"Hm?\"",
	"103001112_9": "\"Where are you going, Micha? The memory installation is nearly complete.\"",
	"103001112_10": "\"Hmph! I know what I have to do! I'll do my part, so let me do what I want in the meantime!\""
}